{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Վերագործարկեք՝ արդիացնելու համար - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook-ը աշխատում է դարակում",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Մեկնարկել Արտադրողականության հետքը",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Կանգնեցնել արտադրողականության հետագծումը",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Միացնել արտադրողականություն մոնիտորը",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Ձայնագրել Արտադրողականության հետքը 1 րոպեով",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Հետքի ձայնագրում...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Մեկնարկել ցանցային հետքը",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Կանգնեցնել ցանցի հետագծումը",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Մեկնարկել հիշողության հետքը",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Կանգնեցնել հիշողության հետագծումը",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Վերցնել Կույտի ճեպապատկեր",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Կույտի ճեպապատկերի վերցնելը․․․",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Հավաքել աղբը",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Աղբի հավաքում...",
  "idSystemTrayPopupMenuMinimizeTitle": "Թաքցնել, երբ փոքրացված է",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook-ը փոքրացված է",
  "idSystemTrayNotificationMessageOnMinimize": "Երբ Outlook-ի պատուհանը փոքրացված է, կարող եք վերականգնել այն՝ կտտացնելով այս պատկերակին:",
  "idSystemTrayNotificationTitleRestartRecommended": "Հանձնարարելի Վերագործարկում",
  "idSystemTrayNotificationMessageRestartRecommended": "Մենք հայտնաբերեցինք, որ Ձեր աշխատաշրջանն ունի անսովոր բարձր հիշողության սպառում: Outlook-ը վերագործարկելու համար կտտացրեք այստեղ:",
  "idSystemTrayNotificationTitleContactSupport": "Դիտարկեք աջակցության հետ կապվելու մասին",
  "idSystemTrayNotificationMessageContactSupport": "Outlook-ը նախկինում բախվել էր բարձր հիշողության խնդրի հետ: Խնդրում ենք օգնել մեզ՝ զեկուցելով այս մասին՝ օգտագործելով Օգնություն | Աջակցություն։",
  "idSystemTrayNotificationTitleCollectingLogs": "Մատյանների հավաքում",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook-ը հավաքում է մատյաններ: Սպասեք zip նիշքին շուտով նոր պատուհանում:",
  "idSystemTrayPopupMenuQuitTitle": "Լքում",
  "idSystemTrayPopupMenuQuitTitle.comment": "Համակարգի սկուտեղի բացվող պատուհանում լքման ընտրանքի համար գրվածքը",
  "idSystemTrayPopupMenuStorePromptTitle": "Արագ ներհավելվածային պահեստի վերանայում",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Ներքին կարգով օգտագործվող համակարգի դարակի ելնող պատուհանի գրվածքը պահեստի հուշման ընտրանքի համար",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Հավաքել մատյանները",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Գրվածք ճեպապատկեր անելու ընտրանքի համար համակարգի դարակի ելնող պատուհանում",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Հավաքագրում...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Գրվածք՝ ճեպապատկեր անելու ընտրանքի համար համակարգի դարակի ելնող պատուհանում",
  "idInstallerOfflineMessage": "Խնդրում ենք կապակցվել համացանցին շարունակելու համար։",
  "idInstallerOfflineMessage.comment": "Մեր տեղադրիչում գրվածք, որը տեղեկացնում է օգտվողին, որ նա պետք է ունենա ցանցային կապակցում տեղադրումն իրականացնելու համար",
  "idInstallerOfflineCancelButtonText": "Չեղարկել",
  "idInstallerOfflineCancelButtonText.comment": "Չեղարկման կոճակի գրվածք, որը հայտնվում է ուղերձի տակ, տեղեկացնելով օգտվողին, որ նա պետք է ունենա ցանցային կապակցում տեղադրումն իրականացնելու համար",
  "idrestartOutlookPromptTitle": "Վերագործարկել Outlook-ը",
  "idrestartOutlookPromptMessage": "Մինչ շարունակելը՝ պահեք ձեր աշխատանքը",
  "idSystemTrayPopupMenuAccessibilityTitle": "Մատչելիություն",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Հավելվածի շտեմի Ներքիններ",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob Ներքիններ",
  "idSystemTrayPopupMenuFlagsTitle": "Դրոշներ",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Հիստոգրամներ",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "ԻնդեքսավորվածDB Ներքիններ",
  "idSystemTrayPopupMenuInspectTitle": "Ստուգել",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Մեդիա Ներքիններ",
  "idSystemTrayPopupMenuTracingTitle": "Հետագծում",
  "idSystemTrayPopupMenuSurfTitle": "Սերֆ",
  "idSystemTrayPopupMenuPolicyTitle": "Կանոններ",
  "idNavigationBlockedDueToZone": "Outlook-ն արգելափակել է մատչում հղումներին համացանցի գոտու նիշքերի համար",
  "idSystemTrayPopupMenuTaskManagerTitle": "Զննիչի Խնդիրների կառավարիչ",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Ծառայության աշխատողների ներքին աշխատակիցներ",
  "idSystemTrayNotificationTitleNotifySafeMode": "Ապահով կերպ",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook-ը ապահով կերպում է սահմանափակ գործառույթներով։",
  "idSafeModeNotificationTitle": "Outlook-ի անվտանգ կերպ",
  "idSafeModeWarningMessage": "Outlook-ը կվերագործարկվի 1 օրից: Պահեք ընթացքի մեջ գտնվող բոլոր աշխատանքները:",
  "idSafeModeRestartWarningMessage": "Outlook-ը կվերագործարկվի 2 րոպեից: Պահեք ընթացքի մեջ գտնվող բոլոր աշխատանքները:",
  "idSafeModeRestartMessage": "Outlook-ը վերագործարկվում է:",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Վերականգնման կերպ",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook-ը վերականգնման կերպում է սահմանափակ գործառույթներով։",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Մեկնարկել է ախտորոշման հետագծումը",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Ավարտել է ախտորոշման հետագծումը",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Մեկնարկել է արտադրողականության հետագծումը",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Արտադրողականության հետագծումն ավարտված է",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Ժամկետային արտադրողականության հետագծումը սկսվել է 1 րոպեով",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Կույտի ճեպապատկերի հավաքում։ Հավելվածը կարող է կարճ ժամանակով չարձագանքել։",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Կույտի ճեպապատկերն ավարտված է",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Մեկնարկել է ցանցի հետագծումը",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Ցանցի հետագծումն ավարտված է",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Մեկնարկել WebView2 մատյանների հավաքածուն",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Դադարեցնել WebView2 մատյանների հավաքածուն",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 մատյանների հավաքածուն մեկնարկել է",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 մատյանների հավաքածուն ավարտված է",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Մեկնարկել WebView2 ETW հետապնդումը",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Դադարեցնել WebView2 ETW հետապնդումը",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW հետապնդումը մեկնարկել է",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW հետապնդումն ավարտվել է",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Մեկնարկել WebView2 ETW հետապնդումը (աշխատեցնել որպես Վարիչ)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW հետապնդումը պահանջում է վարիչի արտոնություններ: Վերամեկնարկեք Outlook-ը որպես վարիչ:"
}